BODY
{ margin: 0px 0px 0px 0px; }

.h1
{ height: 100%; }

.tl1
{ background-image: url(images/tile_1.jpg);  background-repeat: repeat-x;  }

.tl2
{ background-image: url(images/tile_2.jpg);  background-repeat: repeat-x;  }

.tl3
{ background-image: url(images/tile_3.jpg);  background-repeat: repeat-x;  }

.tl4
{ background-color: #E4D6BB; }

.tile_body
{ background-image: url(images/tile_body.jpg);  background-repeat: repeat-y;  }

.tl5
{ background-image: url(images/tile_4.jpg);  background-repeat: repeat-x;  }

.text
{ color: #616161;  font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;  font-size: 11px;   }

P
{ margin: 10px 0px 10px 0px; }

H1
{
	margin: 10px 0px 20px 0px;
	color: #785F2F;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

.tb2
{ color: #616161;  font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;  font-size: 11px;  border-bottom: 1px solid #000000;  padding-bottom: 10px;        }

.sup
{ vertical-align: super;  font-size: 9px;  }